Loading...
Searching...
No Matches
SimpleCO2.hpp File Reference

A simplistic class representing the fluid properties. More...

`#include <opm/material/IdealGas.hpp>`
`#include <opm/material/components/Component.hpp>`
`#include <cmath>`
`#include <string_view>`

Go to the source code of this file.

## Classes

class | Opm::SimpleCO2< Scalar >
| A simplistic class representing the fluid properties. More...

## Namespaces

namespace | Opm
| This class implements a small container which holds the transmissibility mulitpliers for all the faces in the grid.

## Detailed Description

A simplistic class representing the fluid properties.

Template Parameters

  Scalar | The type used for scalar values